https://open-source-silicon.dev logo
#openlane
Title
# openlane
a

Amro Tork

09/05/2021, 9:26 PM
Not sure why I'm getting this error.
v

Vijayan Krishnan

09/06/2021, 5:12 AM
fix this [WARNING]: Environment does not support yaml manifest comparison. Have you installed this "Click, Pyyaml: `pip3 install pyyaml click`" If still error comes share your source file and raise GitHub issue on openlane